<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Activity</title>
	</head>
	<body>
		<header>
		 	<h1>Zuitt IT Solutions</h1>
  		</header>
  		<section>
  			<h2>Products Offered</h2>
  			<table border="1">
  				<thead>
  					<tr>
  						<th>Package</th>
  						<th>Price</th>
  						<th>Description</th>
  					</tr>
  				</thead>
  				<tbody>
  					<tr align="left">
  						<th >Basic</th>
  						<td>&#8369;500.00</td>
  						<td>Package includes a fully functional website with desired specifications</td>
  					</tr>
  					<tr align="left">
  						<th >Premium</th>
  						<td>&#8369;1000.00</td>
  						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
  					</tr>
  					<tr>
  						<th colspan="3">Additional features after initial project is inclusive of charges</th>
  					</tr>			
  				</tbody>
  			</table>
		</section>
		<br>
		<section>
			<form>
				<label for="fname">First Name:</label><br>
				<input type="text" id="fname" required="true"><br>

				<label for="lname">Last Name:</label><br>
				<input type="text" id="lname" required="true"><br>

				<label for="email">Email:</label><br>
				<input type="email" id="email" required="true"><br>

				<label for="contact_number">Contact Number:</label><br>
				<input type="tel" id="contact_number" required="true"><br>

				<label for="service_type">Service Type:</label><br>
				<select id="service_type" required="true">
					<option selected="true" value="">Front End Programming</option>
				</select><br>

				<label for="preffered_contact">Preffered Contact:</label><br>
				<input type="checkbox" >Email<br>
				<input type="checkbox">Phone<br>

				<label for="package">Package:</label><br>
				<input type="radio">Basic<br>
				<input type="radio">Premium<br>
				<label for="message">Message</label><br>
				<textarea id="message" cols="20" rows="5"></textarea><br>
				<button type="submit">Send Inquiry</button>
				<button>Reset</button>




				
			</form>
		</section>

	</body>
</html>